server:
  port: 10300

spring:
  application:
    name: sckw-example
  profiles:
#    active: @profiles.active@
    active: ${DEPLOY_MODE:lfdc}
  main:
    allow-bean-definition-overriding: true
    allow-circular-references: true
logging:
  level:
    root: debug
    com.sckw.example: debug